
Auto Multiple Choice - Bug # 734: Bug export de notes sous AMC Debian 1.4.0-1

Status: Closed Priority: High
Author: Michel FACERIAS Category:
Created: 06/26/2020 Assignee: Alexis Bienvenüe
Updated: 01/28/2021 Due date:
Description: Depuis une mise à jour il y a qq mois en 1.4.0-1, l'exportation des notes ne me rend que le premier étudiant 

sur la liste... invariablement.

Un projet ouvert en mars, et réouvert pour rajouter une copie de rattrapage d'une étudiante me confirme ce 
dysfocntionnement.

Un nouveau projet créé la semaine passée se comporte de la même façon.

Je n'ai pas trouvé d'information à ce sujet sur le forum du site.

Ce pb a-t-il été déjà remonté ?

History
12/21/2020 09:45 am - Alexis Bienvenüe
- Status changed from New to Feedback

Le problème est-il toujours présent avec la version actuelle ?

12/22/2020 09:04 am - Michel FACERIAS
Bonjour.

Le problème semble avoir disparu, et pourtant je suis toujours en 1.4.0-1 selon ma debian !!!!!

Vous pouvez cloturer.

01/28/2021 08:49 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
